Sharpen node
~~~~~~~~~~~~

The **Sharpen** node applies a sharpen filter (that enhances the edges of the image) to its input.

.. image:: images/node_filter_sharpen.png
	:align: center

Inputs
++++++

The **Sharpen** node has a single input.

Outputs
+++++++

The **Sharpen** node outputs the result of the sharpen operation.

Parameters
++++++++++

The **Sharpen** node accepts the *grid size* as parameter.

Example images
++++++++++++++

.. image:: images/node_sharpen_samples.png
	:align: center
